Gnome2::Window(3)

NAME
Gnome2::Window

METHODS

  $window->toplevel_set_title ($doc_name, $app_name, $extension)

•   $doc_name (string)

•   $app_name (string)

•   $extension (string)

SEE ALSO
Gnome2

COPYRIGHT
Copyright (C) 2003-2004 by the gtk2-perl team.

This software is licensed under the LGPL. See Gnome2 for a full notice.